uuid: 54d24b77-5d9f-461f-a33a-9eb5eff180ac
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Publier le terme de taxonomie'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
